### Method

# Pos Wayland get_zwlr_data_control_manager_v1

#### Declaration [src]

    zwlr_data_control_manager_v1*
    pos_wayland_get_zwlr_data_control_manager_v1 (
      PosWayland* self
    )

#### Description

No description available.

#### Return value

Type: `zwlr_data_control_manager_v1*`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.